 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 input:focus, select:focus, textarea:focus, button:focus { outline: none; }
 @import url("theme/font-awesome.min.css?1536863854"); html { height: auto; }
 body { width: 100%; background: #000; padding: 0 !important;background:#fff !important; }
 .wsite-background { width: 100%; background: #000 url(theme/images/bg.jpg?1536863854) top center no-repeat; background-size: cover; background-attachment: fixed;}
 .wsite-background{background:#fff !important;}
 .background { position: fixed; width: 100%; height: 100%; }
 .postload .background { background-image: inherit; background-position: inherit; background-size: inherit; background-repeat: inherit; }
 .shade { display: none \9\0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
 .header-hover-container.w-ui { position: fixed !important; }
 #wrapper { position: relative; width: 100%; margin: 0 auto; box-sizing: border-box; }
 #header,#banner,#main,#footer { position: relative; width: 100%; overflow: hidden; padding: 0;}
 #main { background: #ffffff;}
 #footer{ background:url(theme/footer_bg.jpg?1536863854) no-repeat top center; }
 #banner{ background:url(theme/images/background-banner.jpg?1536863854) no-repeat top center; }
 .container,.wsite-footer { margin: 0 auto; padding: 55px 65px; box-sizing: border-box;}
 body { color: #797570; font: 16px/1 'Open Sans', arial, sans-serif;}
 a { color: #8AAD36; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }
 a:hover { color: #cea764;}
 h2 { font-family: "Ubuntu"; font-size: 1.5em; color: #494442; margin: 0 auto .75em; }
 div.paragraph, div.paragraph { margin: 0 auto; line-height: 1.75;}
 div.paragraph, p { margin: 0 auto; line-height: 1.75;}
 #footer { color: #c4c4c4; font-size: .9em; text-align: center;border-top: 5px solid #A3D966;}
 #footer .paragraph { margin: 0 auto 1.5em; line-height: 1.5;}
 #footer h2 { color: #c4c4c4; margin: 0 auto .5em; font-size: 1.25em;}
 #nav-wrapper { display: table; width: 80%; min-height: 96px; padding: 0 5%; margin: 0 auto;}
 #logo,#nav { display: table-cell; vertical-align: middle;}
 #nav { padding-left: 40px; text-align: right; padding-right:5%;}
 .wsite-logo img { max-width: 500px; max-height: 200px; padding-top:15px; padding-bottom: 25px;}
 #wsite-title { font-family: "Ubuntu"; font-size: 2em; font-weight: bold; text-transform: uppercase; color: #ffffff;}
 #nav > ul li:last-child a { padding-right: 0 !important;}
 .wsite-menu-default { margin: 50px auto 0;}
 .wsite-menu-default li { list-style: none; display: inline-block;}
 .wsite-menu-default a { display: block; padding: 15px; color: #757678; font-family: "Ubuntu"; text-transform: uppercase; font-weight: 900 !important; font-size: 18px;}
 .wsite-menu-default a:hover,.wsite-menu a:hover,.wsite-menu-default #active a { color: #8AAD36;}
 #mobile-nav,#mobile-button,#mobile-input { display: none;}
 #wsite-menus .wsite-menu-wrap * { border: none !important;}
 #wsite-menus .wsite-menu li a { padding: 10px 20px; background: #f8f8f8; color: #797570; font-family: "Ubuntu"; font-weight: bold; text-transform: uppercase; }
 #wsite-menus span.wsite-menu-title{ padding: 0;}
 .wsite-menu-arrow { font-size: 0; margin-left: 10px;}
 .postload .wsite-menu-arrow { display: none;}
 .wsite-menu-mobile-arrow { display: inline-block !important; font-size: inherit !important; padding: 0 5px;}
 .wsite-menu-mobile-arrow:before, .wsite-menu-arrow:before { display: inline-block; content: '\203A'; vertical-align: bottom; font-size: 20px;}
 .wsite-menu-back-item .wsite-menu-mobile-arrow:before { content: '\2039' !important;}
 .scrolltop { position: fixed; display: none; width: 24px; height: 24px; bottom: 35px; right: 15px !important; font-size: 30px; font-family: "Ubuntu"; padding: 5px; background: #fff; border: 2px solid #8AAD36; border-radius: 100%; text-align: center; vertical-align: middle; line-height: 1; z-index: 5; }
 #banner { display: table; width: 100%; border-top: 5px solid #AED051; border-bottom: 5px solid #AED051;}
 #banner-content { display: table-cell; vertical-align: middle;}
 #banner-content { text-align: left; }
 #banner-content .button { display: inline-block;}
 #banner h2, #banner div.paragraph, #banner div { margin: 0;}
 #banner h2, #banner p, #banner div { margin: 0;}
 #banner .wsite-headline,.splash-page h2 { color: #fff; font-size: 36px; text-transform: uppercase;}
 #banner .wsite-headline-paragraph { color: #fff; font-size: 1.2em;}
 .wsite-header { background: url(theme/images/header-bg.jpg?1536863854) no-repeat center center; background-size: cover !important;}
 .wsite-header:before { content: ""; display: block;}
 .tall-header-page #banner .wslide-main { position: absolute !important; top: 0 !important;}
 .landing-page #banner div.paragraph { margin: 1.85em auto 2em;}
 .landing-page #banner p { margin: 1.85em auto 2em;}
 .landing-page #banner,.splash-page #banner { padding: 2em 0;}
 .landing-page #banner .wsite-button-highlight, .splash-page #banner .wsite-button-highlight { color: #fff !important; border-color: #fff !important; }
 .landing-page #banner .wsite-button-highlight:hover, .splash-page #banner .wsite-button-highlight:hover { color: #fff !important; border-color: #fff !important;}
 .tall-header-page .wsite-header { max-height: 420px;}
 .tall-header-page .wsite-header:before { padding-top: 40%;}
 .short-header-page #banner-content,.title-page #banner-content { padding: 0;}
 .title-page #banner div.paragraph { margin: 1em auto 0;}
 .title-page #banner p { margin: 1em auto 0;}
 .splash-page,.splash-page #wrapper { height: 100%;}
 .splash-page #wrapper { padding-bottom: 15em;}
 .splash-page #splash { color: #fff; display: table; width: 100%; height: 100%;}
 .splash-page #splash > div { display: table-cell; vertical-align: middle;}
 .splash-page #banner h2 { margin: 0 auto .5em; text-align: center;}
 .splash-page #footer { display: none;}
 #wsite-com-store .wsite-com-content:not(.wsite-com-content-with-sidebar) { padding: 0 !important;}
 .wsite-com-category-product-image-wrap, .wsite-com-category-product-featured-image-wrap, .wsite-com-category-subcategory-image-wrap { border: none; }
 .wsite-com-category-subcategory-name-bg { opacity: .15; -webkit-transition: opacity 240ms linear; -moz-transition: opacity 240ms linear; -o-transition: opacity 240ms linear; -ms-transition: opacity 240ms linear; transition: opacity 240ms linear; }
 .wsite-com-category-subcategory-name { top: 0;}
 .wsite-com-category-subcategory-name-text { display: table; padding: 0; width: 100%; height: 100%; text-shadow: none; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-com-category-subcategory-name-text span { display: table-cell; vertical-align: middle;}
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-bg { opacity: .7;}
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-text { color: #a2834e !important;}
 .wsite-com-content-with-sidebar .wsite-com-category-subcategory-group { display: none;}
 .wsite-com-sidebar { width: 140px;}
 #wsite-com-store #wsite-com-hierarchy ul .wsite-com-link-text { margin-bottom: 0; padding: 10px 0;}
 #wsite-com-store #wsite-com-hierarchy ul, .wsite-com-category-subcategory-name-text { font-family: "Ubuntu"; font-size: 1.1em; font-weight: bold; text-transform: uppercase; }
 #wsite-com-store #wsite-com-hierarchy ul a:hover, .wsite-selected a { color: #a2834e;}
 #wsite-com-product-title { font-weight: bold;}
 .wsite-com-product-option-label { margin: 0 auto 5px;}
 .wsite-com-product-option-color .wsite-com-product-option-color-swatch { border-radius: 0; box-shadow: none;}
 .blog-sidebar { width: 250px;}
 .blog-post .blog-separator { border: none !important;}
 .blog-title .blog-title-link { display: block; margin-bottom: .5em; line-height: 1em;}
 .blogCommentReplyWrapper iframe { height: 450px !important;}
 .wsite-button, .wsite-button-inner, .blog-button, .blog-button span { height: auto !important; margin: 0 !important; padding: 0 !important; background: none !important; background-image: none !important; line-height: 1 !important; font-weight: bold; letter-spacing: .02em; }
 .wsite-button,.blog-button { font-family: "Ubuntu"; padding: 1em 1.5em !important; color: #AED051 !important; border: 2px solid #AED051;}
 .wsite-button:hover,.blog-button:hover { color: #000 !important; border: 2px solid #000;}
 .wsite-button-large { padding: 1em 2em !important;}
 .wsite-button-highlight { color: #fff !important; border-color: #fff;}
 .wsite-button-highlight:hover { color: #000 !important; border-color: #000;}
 .wsite-social { font-size: 1.25em; white-space: normal;}
 .wsite-social-item { display: inline-block; margin: 0 8px 10px; color: inherit;}
 .wsite-social-item:hover { color: #494442;}
 .wsite-form-label { display: block; font-size: 1em !important; padding: 0 0 10px !important;}
 .wsite-form-sublabel { margin: 5px 0 -10px;}
 .wsite-form-input-container,.wsite-form-radio-container { margin-bottom: 25px;}
 input, textarea { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
 .wsite-form-input, .wsite-search-element-input, select, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea { color: inherit; background: inherit; border: solid 2px rgba(200, 198, 196, .4); padding: 5px !important; min-height: 36px !important; box-sizing:border-box; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-form-input:hover, .wsite-search-element-input:hover, #commentPostDiv .field input[type=text]:hover, #commentPostDiv .field textarea:hover { background: rgba(200, 198, 196, .1); }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, #commentPostDiv .field input[type=text]:focus, #commentPostDiv .field textarea:focus { border: solid 2px rgba(200, 198, 196, 1); }
 .form-field-error .wsite-form-radio-container { border: none;}
 select { border-radius: 0; height: 38px !important;}
 .wsite-form-field input[type='checkbox'], .wsite-form-field input[type='radio'], .wsite-com-product-option-label input[type='radio'] { display: none; }
 .wsite-form-field input[type='checkbox'] + label:before, .wsite-form-field input[type='radio'] + label:before, .wsite-com-product-option-label input[type='radio'] + span:before { content: ''; display: inline-block; height: 18px; width: 18px; margin-right: 8px; background: transparent; border: 2px solid rgba(200, 198, 196, .4); vertical-align: middle; }
 .wsite-form-field input[type='radio'] + label:before, .wsite-com-product-option-label input[type='radio'] + span:before { border-radius: 100%; }
 .wsite-form-field input[type='radio']:checked + label:before, .wsite-com-product-option-label input[type='radio']:checked + span:before { background: url(theme/images/radio.png?1536863854) no-repeat center center; }
 .wsite-form-field input[type='checkbox']:checked + label:before { background: url(theme/images/checkbox.png?1536863854) no-repeat center center; }
 .form-field-error input[type='radio'] + label:before, .form-field-error input[type='checkbox'] + label:before { border-color: #cc0000; }
 .imageGallery .galleryCaptionInnerText div.paragraph,.imageGallery .galleryCaptionInnerText { font-weight: normal;}
 .imageGallery .galleryCaptionInnerText p,.imageGallery .galleryCaptionInnerText { font-weight: normal;}
 .fancybox-skin { background: transparent !important; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close { right: 20px; top: 18px;}
 .fancybox-close,.fancybox-next span,.fancybox-prev span,.wsite-header .wslide-button-icon { background: none !important; width: auto; height: auto; }
 .fancybox-close:before,.fancybox-next span:before,.fancybox-prev span:before,.wsite-header .wslide-button-icon:before { font-size: 50px; line-height: .5; color: #a2834e !important; }
 .fancybox-close:hover:before, .fancybox-next:hover span:before, .fancybox-prev:hover span:before, .wsite-header .wslide-button-wrap:hover .wslide-button-icon:before { color: #cea764 !important; }
 .fancybox-close:before { font-family: 'Calibri'; font-size: 50px; content: '\00D7';}
 .fancybox-prev span:before,.wsite-header .wslide-prev .wslide-button-icon:before { content: '\3008'; font-family: arial;}
 .fancybox-next span:before,.wsite-header .wslide-next .wslide-button-icon:before { content: '\3009'; font-family: arial;}
 .fancybox-title { color: #fff; font-size: 1em;}
 #fancybox-thumbs ul li a { border: none;}
 #fancybox-thumbs ul li.active { opacity: 1;}
 .wsite-header .wslide-dot { width: 10px !important; height: 10px !important; margin: 0 3px !important; background: #fff !important; border-radius: 100% !important;}
 .wsite-header .wslide-dot.wslide-dot-current { background: #8AAD36 !important;}
 .wsite-product { border: solid 2px rgba(200, 198, 196, .4); border-radius: 0; box-shadow: none;}
 .wsite-product-image { border: none; border-radius: 0; box-shadow: none; }
 #wsite-mini-cart { top: 75px !important; border-radius: 0 !important; background: #111 !important; border-color: #111 !important; color: #fff;}
 #wsite-mini-cart div, #wsite-mini-cart li { border-color: #111 !important ;}
 .wsite-cart-contents .wsite-product-list, #wsite-mini-cart.arrow-top:before { border: none !important;}
 #wsite-mini-cart.arrow-top:after { border-bottom-color: #111 !important;}
 .wsite-product-list *, .wsite-cart-bottom { color: inherit !important;}
 .wsite-product-list .wsite-product-description { font-size: 13px;}
 @media (max-width: 992px) {
 html { height: 100%; }
 body { font-size: 15px; height: 100%; }
 #wrapper { padding: 0 25px 35px; }
 .container, .wsite-footer { margin: 0 auto; padding: 2.25em 2.5em; box-sizing: border-box; }
 #header .container { display: table; width: 100%; }
 #menu-button, .wsite-nav-cart { display: table-cell; width: 22px; height: 21px; vertical-align: middle; }
 #nav { display: none; }
 #nav-wrapper { min-height: 0; }
 .wsite-logo { width: 100%; padding: 15px 0; }
 .wsite-logo img { max-height: 80px; }
 .wsite-nav-cart a { position: relative; padding: 3px 0 0; font-size: 0; overflow: hidden; display: block; margin: 0 20px; }
 .wsite-nav-cart a span { position: relative; font-size: 12px; font-family: arial, sans-serif; display: block; padding: 3px 0 7px; color: #000; width: 26px; text-align: center; z-index: 1; }
 .wsite-nav-cart a span:before { content: ''; position: absolute; top: 1px; left: 0; display: block; width: 18px; height: 0; border-top: 15px solid #fff; border-left: 4px solid transparent; border-right: 4px solid transparent; z-index: -1; }
 .wsite-nav-cart a span:after, .wsite-nav-cart a:after { content: ''; position: absolute; bottom: 0; left: 6px; width: 4px; height: 4px; border-radius: 100%; display: block; background: #fff; }
 .wsite-nav-cart a:after { left: auto; right: 6px; }
 .hamburger span, .hamburger:before, .hamburger:after { position: relative; display: block; width: 22px; height: 4px; background: #ffffff; z-index: 3; -webkit-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -moz-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -o-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -ms-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); }
 .hamburger:before, .hamburger:after { content: ''; }
 .hamburger span { margin: 4px 0; }
 #mobile-input:checked ~ #wrapper .hamburger:before { top: 7px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
 #mobile-input:checked ~ #wrapper .hamburger:after { top: -9px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
 #mobile-input:checked ~ #wrapper .hamburger span { opacity: 0; }
 #mobile-nav { position: fixed; display: block; top: 0; left: 0; width: 100%; height: 100%; max-height: 0; overflow: hidden; padding: 0; background: #111111; text-align: center; box-sizing: border-box; overflow-y: auto; z-index: 2; }
 #wrapper, #mobile-nav { -webkit-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -moz-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -o-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); -ms-transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); transition: all 300ms cubic-bezier(0, 0.085, 0.68, 0.53); }
 #mobile-input:checked ~ #wrapper { height: 100%; overflow: hidden; }
 #mobile-input:checked ~ #mobile-nav { max-height: 100vh; }
 #mobile-nav .wsite-menu-default li { display: block; }
 #mobile-nav .wsite-menu-default a { position: relative; display: inline-block; padding: 10px 25px; }
 #mobile-nav .wsite-menu-default li:first-child a { padding-top: 20px; }
 #mobile-nav .wsite-menu-default li:last-child a { padding-bottom: 20px; }
 .wsite-menu-default { margin: 2.5em 0; }
 .wsite-menu-wrap { display: block !important; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
 #icontent #mobile-nav ul li:hover > .wsite-menu-wrap { max-height: 100vh; }
 #icontent .wsite-menu { background: rgba(88, 88, 88, .2) !important; }
 .postload .wsite-menu { max-height: 0; overflow: hidden; background: rgba(88, 88, 88, .2) !important; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
 .accordion.open > .wsite-menu { max-height: 100vh; }
 .expand:before { content: '+'; display: inline-block; }
 .accordion.open > a > .expand:before { content: '–'; }
 #wsite-mini-cart { left: auto !important; right: 50px !important; top: 60px !important; width: 50% !important; max-width: 400px; border-radius: 0 !important; border: none !important; box-shadow: none !important; }
 #wsite-mini-cart .wsite-product-list { display: block; max-height: 275px; overflow: auto; }
 #wsite-mini-cart .wsite-product-list .wsite-list-image-container { margin: 5px !important; }
 #wsite-mini-cart .wsite-items-right { padding-right: 5px; }
 #wsite-mini-cart .wsite-product-list > li { display: table; width: 100%; }
 #wsite-mini-cart:before, #wsite-mini-cart:after { display: none !important; }
 #wsite-mini-cart *, #wsite-com-checkout-list { font-size: 12px !important; }
 #wsite-mini-cart .wsite-product-image, .wsite-list-image-container, #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 30px !important; height: 30px !important; padding: 5px !important; }
 .wsite-com-checkout-item-remove { display: block !important; margin: 5px auto 0 !important; top: auto !important; left: auto !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-product-list li { border: none; }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; }
 .blog-body { float: none !important; }
 .blog-sidebar .column-blog { width: 100%; float: none; padding-top: 2em; }
 .blog-sidebar-separator { padding: 0; }
 }
 @media (max-width: 767px) {
 body { font-size: 14px; }
 #wrapper { padding: 0; }
 .container, .wsite-footer { margin: 0 auto; padding: 2em 2.25em; }
 .background { background: #000 !important; }
 .shade { display: none; }
 #banner, #footer { background: rgba(0, 0, 0, 1); }
 .wsite-multicol-col { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 h2 { margin: 0 auto .5em; }
 .paragraph, div.paragraph { margin: 0 auto 1.75em; line-height: 1.5; }
 .paragraph, p { margin: 0 auto 1.75em; line-height: 1.5; }
 .scrolltop { right: 2px !important; bottom: 20px !important; padding: 0px; }
 #wsite-mini-cart { left: 0 !important; right: 0 !important; top: 55px !important; width: 100% !important; }
 #header { padding: 0 10px; box-sizing: border-box; background: #fff; }
 .wsite-nav-cart a span { color: #fff; }
 .wsite-logo img { max-height: 50px; }
 #wsite-title { color: #a2834e; font-size: 1.5em; }
 .wsite-nav-cart a span::before { border-top: 15px solid #a2834e; }
 .wsite-nav-cart a span::after, .wsite-nav-cart a::after, .hamburger span, .hamburger:before, .hamburger:after { background: #a2834e; }
 #banner .wsite-headline { font-size: 1.25em !important; }
 #banner .wsite-headline-paragraph { font-size: 1.15em !important; }
 .landing-page #banner div.paragraph { margin: 1em auto 1.15em; }
 .landing-page #banner p { margin: 1em auto 1.15em; }
 .landing-page #banner, .splash-page #banner { padding: 0; }
 .title-page #banner div.paragraph { margin: 1em auto 0; }
 .title-page #banner p { margin: 1em auto 0; }
 .no-header-page #header { border-bottom: 1px solid #f1f1f1; }
 .wsite-com-sidebar, .wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar:before { content: 'Categories \25be'; display: block; font-weight: bold; font-size: 20px; margin: 0 auto 20px; }
 #wsite-com-hierarchy { max-height: 0vh; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 100vh; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images, select { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 .imageGallery > div { width: 50% !important; }
 .galleryCaptionHover .galleryCaptionHolder { display: none !important; }
 .galleryImageHolder .galleryCaptionInnerText { margin: 5px auto; line-height: 1; }
 #wsite-search-header h2, #wsite-search-form-container { width: 100%; }
 #wsite-search-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 #wsite-search-sidebar { display: none; }
 #wsite-search-results, #wsite-search-product-results .wsite-search-product-result { width: 100% !important; padding: 0 !important; }
 #wsite-search-form-container { float: none; width: 100%; margin-top: 10px; }
 }
 hr.styled-hr{ height:4px; background:url(theme/title_bg.png?1536863854);}
 #testi hr.styled-hr, #footer hr.styled-hr {height:4px; background:url(theme/title_bg2.png?1536863854);}
 .caption { background-color: rgba(0,0,0,.5); position: absolute; bottom: 30px; padding: 10px 20px; font-weight: 700; color: #B4FF00; font-family: "Lato", sans-serif; }
 #testi { background:url(theme/images/bgblack-s-min.jpg?1536863854); }
 #extra-one{ background:#fff; }
 #wsite-content p.flip-text{color:#fff !important;padding-top: 15px; line-height: 30px;}
 .flex-container a:hover, .flex-slider a:hover, .flex-container a:focus, .flex-slider a:focus { outline: none; }
 .slides, .slides > li, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
 .flex-pauseplay span { text-transform: capitalize; }
 .flexslider { margin: 0; padding: 0; }
 .flexslider .slides > li { -webkit-backface-visibility: hidden; position: relative; }
 .flexslider .slides img { }
 .flexslider .slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 html[xmlns] .flexslider .slides { display: block; }
 * html .flexslider .slides { height: 1%; }
 .no-js .flexslider .slides > li:first-child { display: block; }
 .extra-bottom { background: #008BBF; padding-top: 10px; color: #fff; }
 .wsite-social-item, .wsite-editor .wsite-social-item{ padding: 10px 12.5px; margin-right: 5px !important; border-radius: 50%; }
 a.wsite-social-item.wsite-social-facebook { background-color: #172260; }
 a.wsite-social-item.wsite-social-linkedin{ background-color: #007bb6; }
 a.wsite-social-item.wsite-social-youtube{ background-color: #DD0808; }
 a.wsite-social-item.wsite-social-plus{ background-color: #FF3434; }
 .team { background-color: #008BBF; margin-bottom:30px; padding: 30px 0; }
 #f1_container { position: relative; margin: 10px auto; height: 270px; z-index: 1;}
 #f1_container { perspective: 1000;}
 #f1_card { width: 100%; height: 100%; transform-style: preserve-3d; transition: all .4s linear;}
 #f1_container:hover #f1_card { transform: rotateY(180deg); box-shadow: -5px 5px 5px #aaa;}
 .face { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
 .face.back { display: block; transform: rotateY(180deg); box-sizing: border-box; padding: 30px 10px; color: white !important; text-align: center; background-color:#AED051;}
 #wsite-content p.flip-text{color:#fff !important;padding-top: 15px; line-height: 30px;}
 .flexslider { padding-bottom: 60px; position: relative; zoom: 1;}
 .flexslider .slides { zoom: 1;}
 .flexslider .slides img { height: auto;}
 .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
 .loading .flex-viewport { max-height: 300px;}
 .carousel li { margin-right: 5px;}
 .flex-direction-nav { *height: 0;}
 .flex-direction-nav a { text-decoration: none; display: none; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0, 0, 0, 0.8); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
 .flex-direction-nav a:before { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; color: rgba(0, 0, 0, 0.8); }
 .flex-direction-nav a.flex-next:before { content: '\f002';}
 .flex-direction-nav .flex-prev { left: -50px;}
 .flex-direction-nav .flex-next { right: -50px; text-align: right;}
 .flexslider:hover .flex-direction-nav .flex-prev { opacity: 0.7; left: 10px;}
 .flexslider:hover .flex-direction-nav .flex-prev:hover { opacity: 1;}
 .flexslider:hover .flex-direction-nav .flex-next { opacity: 0.7; right: 10px;}
 .flexslider:hover .flex-direction-nav .flex-next:hover { opacity: 1;}
 .flex-direction-nav .flex-disabled { opacity: 0!important; filter: alpha(opacity=0); cursor: default;}
 .flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000;}
 .flex-pauseplay a:before { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004';}
 .flex-pauseplay a:hover { opacity: 1;}
 .flex-pauseplay a.flex-play:before { content: '\f003';}
 .flex-control-nav { width: 100%; position: absolute; text-align: center;}
 .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
 .flex-control-paging li a { width: 12px; height: 12px; display: block; background: #ccc; cursor: pointer; text-indent: -9999px; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
 .flex-control-paging li a:hover { background: #333; background: #008BBF;}
 .flex-control-paging li a.flex-active { background: #000; background: #008BBF; cursor: default;}
 .flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden;}
 .flex-control-thumbs li { width: 25%; float: left; margin: 0;}
 .flex-control-thumbs img { width: 100%; height: auto; display: block; opacity: .7; cursor: pointer; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
 .flex-control-thumbs img:hover { opacity: 1;}
 .flex-control-thumbs .flex-active { opacity: 1; cursor: default;}
 .flex-caption { display: block; position: absolute; width: 80%; max-width: 80%; padding: 0; color: #FFF; left: 10%;}
 .flex-caption h2.wsite-content-title { font-size: 60px; font-weight: 700; color: #fff; line-height:75px;}
 .caption-over { position: absolute; top: 24%; text-align: center; background: rgba(255,255,255,.7); padding: 15px 0px; width: 100%;}
 .caption-over h2 { color: #88AB34; font-weight: 900 !important; font-size: 30px;}
 #wsite-content .caption-over p.caption-text { font-size: 13px !important; color: #000 !important; font-style: italic; font-weight: 700;}
 li.slides-li { min-height: 230px;margin-bottom:30px; }
 #testi img { width: 150px !important; border-radius: 50%; border: 5px solid #000 !important;}
 #testi .container { padding-bottom: 0;}
 a.first-child{ padding-left: 12.5px !important; background:#152DB6; }
 a.last-child{ padding-right: 12.5px !important;}
 a.wsite-social-item { font-size: 20px;}
 #phone { position: fixed; background: #FFFFFF; color: #30302F; padding: 5px 50px 10px; font-size: 25px; border-bottom: 1px solid #8C8C8C; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; right: 14%;z-index:9999;}
 #phone i { border: 2px solid #8AAD36; padding: 6px 10px; border-radius: 50%; font-size: 20px; color: #8AAD36;}
 #call-to-action{background:#8AAD36;border-bottom: 5px solid #8AAD36;border-top: 5px solid #8AAD36;}
 #call-to-action .container { padding: 25px 65px;}
 #call-to-action h2.wsite-content-title { padding-top: 5px; font-size:30px;line-height:35px;margin-bottom:0;}
 .preview-heading{display:none!important;}
 .authorname{font-weight:bold; color:#89af2f}
 .review-main-body{font-style:italic; line-height:28px}
 .review-main-item {display:none}
 .yellow { padding-left: 2px; margin-bottom: 20px; }
 .yellow i { color: #FF9934; text-shadow: 0px 0px 1px #151515; font-size: 15px; }
 .yellow span { font-size: 15px !important; color: #000; }
 .review { border: 1px solid #E3E3E3; border-radius: 5px; padding: 15px; margin-bottom: 10px; }
 .review .yellow { margin-bottom: 0; }
 @media screen and (max-width:768px){
 #phone { padding: 1px 50px 1px !important; font-size: 13px; right: 0 !important; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
